aws-sdk-for-php (3.18.3-1) experimental; urgency=medium

  [ chejingy ]
  * 3.18.3 release

 -- David Prévot <taffit@debian.org>  Wed, 27 Apr 2016 20:55:44 -0400

aws-sdk-for-php (3.17.6-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.17.6 release

 -- David Prévot <taffit@debian.org>  Mon, 11 Apr 2016 17:38:28 -0400

aws-sdk-for-php (3.17.5-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.17.5 release

 -- David Prévot <taffit@debian.org>  Sat, 09 Apr 2016 17:49:36 -0400

aws-sdk-for-php (3.17.4-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.17.4 release

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 06 Apr 2016 16:21:38 -0400

aws-sdk-for-php (3.17.3-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.17.3 release

 -- David Prévot <taffit@debian.org>  Fri, 01 Apr 2016 12:07:03 -0400

aws-sdk-for-php (3.17.1-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.17.1 release

 -- David Prévot <taffit@debian.org>  Tue, 22 Mar 2016 21:31:26 -0400

aws-sdk-for-php (3.17.0-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.17.0 release

  [ David Prévot ]
  * Drop ownCloud for Debian maintainers from uploaders
  * Update homemade static autoload.php

 -- David Prévot <taffit@debian.org>  Mon, 21 Mar 2016 14:29:57 -0400

aws-sdk-for-php (3.15.9-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.15.9 release

  [ David Prévot ]
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 12 Mar 2016 12:05:35 -0400

aws-sdk-for-php (3.15.5-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.15.5 release

 -- David Prévot <taffit@debian.org>  Fri, 26 Feb 2016 10:28:26 -0400

aws-sdk-for-php (3.15.4-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.15.4 release

 -- David Prévot <taffit@debian.org>  Thu, 25 Feb 2016 18:56:33 -0400

aws-sdk-for-php (3.15.3-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.15.3 release

 -- David Prévot <taffit@debian.org>  Sun, 21 Feb 2016 20:07:20 -0400

aws-sdk-for-php (3.15.1-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.15.1 release

 -- David Prévot <taffit@debian.org>  Sat, 13 Feb 2016 12:50:17 -0400

aws-sdk-for-php (3.15.0-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Update GameLift models for next release
  * 3.15.0 release

  [ David Prévot ]
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 10 Feb 2016 23:28:25 -0400

aws-sdk-for-php (3.14.2-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Support legacy CloudFront model
  * 3.14.2 release

 -- David Prévot <taffit@debian.org>  Sun, 31 Jan 2016 11:29:39 -0400

aws-sdk-for-php (3.14.1-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Add models for AWS Certificate Manager service
  * 3.14.1 release

 -- David Prévot <taffit@debian.org>  Tue, 26 Jan 2016 21:56:49 -0400

aws-sdk-for-php (3.13.0-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Add classes and models for CloudWatch Events
  * 3.13.0 release

 -- David Prévot <taffit@debian.org>  Tue, 19 Jan 2016 11:19:33 -0400

aws-sdk-for-php (3.12.1-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Better document the SNS validator package. Resolves #625
  * 3.12.1 release

 -- David Prévot <taffit@debian.org>  Sat, 09 Jan 2016 14:42:30 -0400

aws-sdk-for-php (3.12.0-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Add support for Amazon EC2 Container Registry
  * 3.12.0 release

 -- David Prévot <taffit@debian.org>  Wed, 30 Dec 2015 10:31:51 -0400

aws-sdk-for-php (3.11.7-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.11.7 release

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2015 13:59:17 -0400

aws-sdk-for-php (3.11.5-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.11.5 release

 -- David Prévot <taffit@debian.org>  Thu, 10 Dec 2015 21:47:07 -0400

aws-sdk-for-php (3.11.3-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.11.3 release

 -- David Prévot <taffit@debian.org>  Thu, 03 Dec 2015 13:54:44 -0400

aws-sdk-for-php (3.11.2-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.11.2 release

 -- David Prévot <taffit@debian.org>  Thu, 26 Nov 2015 15:28:14 -0400

aws-sdk-for-php (3.11.0-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Add a CognitoIdentity credential provider
  * 3.11.0 release

 -- David Prévot <taffit@debian.org>  Fri, 20 Nov 2015 13:56:25 -0400

aws-sdk-for-php (3.10.1-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.10.1 release

 -- David Prévot <taffit@debian.org>  Thu, 12 Nov 2015 23:07:09 -0400

aws-sdk-for-php (3.10.0-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.10.0 release

 -- David Prévot <taffit@debian.org>  Wed, 11 Nov 2015 16:36:09 -0400

aws-sdk-for-php (3.9.4-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.9.4 release

 -- David Prévot <taffit@debian.org>  Wed, 04 Nov 2015 13:29:44 -0400

aws-sdk-for-php (3.9.1-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.9.1 release

 -- David Prévot <taffit@debian.org>  Wed, 28 Oct 2015 12:19:42 -0400

aws-sdk-for-php (3.3.2-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Precompile all included JSON files
  * 3.3.2 release

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 12:07:39 -0400

aws-sdk-for-php (3.2.5-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.2.5 release

 -- David Prévot <taffit@debian.org>  Tue, 11 Aug 2015 16:15:05 +0200

aws-sdk-for-php (3.2.1-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.2.1 release

 -- David Prévot <taffit@debian.org>  Sun, 26 Jul 2015 15:22:10 +0200

aws-sdk-for-php (3.1.0-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.1.0 release

 -- David Prévot <taffit@debian.org>  Sat, 11 Jul 2015 16:47:01 -0400

aws-sdk-for-php (3.0.7-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.0.7 release

 -- David Prévot <taffit@debian.org>  Wed, 08 Jul 2015 13:38:35 -0400

aws-sdk-for-php (3.0.6-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.0.6 release

 -- David Prévot <taffit@debian.org>  Sat, 27 Jun 2015 10:21:02 -0400

aws-sdk-for-php (3.0.5-1) experimental; urgency=medium

  [ Jeremy Lindblom ]
  * 3.0.5 release

  [ David Prévot ]
  * Drop no longer provided tests and documentation
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 20 Jun 2015 12:32:47 -0400

aws-sdk-for-php (3.0.0~beta1+dfsg-2) experimental; urgency=medium

  * Relax dependencies (Closes: #768790)
  * Update overrides for now fixed pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sun, 09 Nov 2014 09:34:03 -0400

aws-sdk-for-php (3.0.0~beta1+dfsg-1) experimental; urgency=medium

  * Track pre-releases
  * Update copyright
  * Refresh patches
  * Update build-dependencies, for tests
  * Add patches to run tests
  * Adapt path for PSR-4 source
  * Adapt DEP-8 tests
  * Add overrides for package names
  * Drop doc until it builds again

 -- David Prévot <taffit@debian.org>  Fri, 07 Nov 2014 14:08:14 -0400

aws-sdk-for-php (2.7.3-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Michael Dowling ]
  * Updating changelog to match keepachangelog.com

  [ Johannes Nagl ]
  * add eu-central-1 region

  [ Jeremy Lindblom ]
  * Updated Route 53 with the latest features.
  * Updated CloudFront with the latest features.
  * Added support for configuring push synchronization
    to the Cognito Sync client.
  * 2.7.3 release

 -- David Prévot <taffit@debian.org>  Fri, 07 Nov 2014 09:05:12 -0400

aws-sdk-for-php (2.7.2-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Updated UPGRADING guide with a brief blurb about version 2.7

  [ Michael Dowling ]
  * Update IAM
  * Updating Amazon Cognito Identity
  * Updating Amazon Route 53 domains
  * Updating Amazon EC2
  * 2.7.2 release

 -- David Prévot <taffit@debian.org>  Fri, 24 Oct 2014 09:28:49 -0400

aws-sdk-for-php (2.7.1-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Prepping the 2.7.1 release

  [ David Prévot ]
  * Track version 2 for Jessie

 -- David Prévot <taffit@debian.org>  Fri, 17 Oct 2014 11:20:57 -0400

aws-sdk-for-php (2.7.0-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Added support for the new, recursive DynamoDB types
  * Deprecating and updating parts of the DynamoDB namespace
  * Preparing for the 2.7.0 release.

 -- David Prévot <taffit@debian.org>  Thu, 09 Oct 2014 12:41:11 -0400

aws-sdk-for-php (2.6.16-3) unstable; urgency=medium

  * Demote documentation to suggestion
  * Use PHPUnit 4 and run all tests

 -- David Prévot <taffit@debian.org>  Sat, 04 Oct 2014 17:54:56 -0400

aws-sdk-for-php (2.6.16-2) unstable; urgency=medium

  * Run more tests now that phpunit-mock-object 1.2.3-2 handle PHP 5.6 changes
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Tue, 23 Sep 2014 18:06:46 -0400

aws-sdk-for-php (2.6.16-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Fixed an issue with how SignatureV4 handles query parameters with a value
    of zero.
  * Fixed issue #334 with the S3Client::upload method where the before_upload
    option caused errors.
  * Added support for tagging to the Amazon Kinesis Client.
  * Added support for setting environment variables to the AWS OpsWorks client.
  * Prepping for 2.6.16.

  [ David Prévot ]
  * Simplify rules with now provided Makefiles

 -- David Prévot <taffit@debian.org>  Fri, 12 Sep 2014 16:23:20 -0400

aws-sdk-for-php (2.6.15+comp-1) unstable; urgency=medium

  * Drop now useless transition
  * Deactivate some currently broken tests (Closes: #759235)
  * Adapt to latest shared static path
  * Drop sourcedirectory from rules
  * Temporarily mangle upstream version since 2.6.15 built from the PEAR
    source is already available in the archive

 -- David Prévot <taffit@debian.org>  Mon, 25 Aug 2014 18:59:27 -0400

aws-sdk-for-php (2.6.7-2) unstable; urgency=medium

  * Add a documentation package

 -- David Prévot <taffit@debian.org>  Wed, 18 Jun 2014 18:54:14 -0400

aws-sdk-for-php (2.6.7-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Updated the RedShift service description to include the newer
    cluster-related parameters.
  * Added support for the S3 SSE-CPK

  [ Michael Dowling ]
  * Adding support for Amazon SNS message attributes
  * 2.6.7 release

  [ David Prévot ]
  * Use Composer for packaging (instead of PEAR)
  * Revert "Document embeded phar copyright"
  * Run tests on package build
  * Add DEP-8 compliant tests

 -- David Prévot <taffit@debian.org>  Wed, 18 Jun 2014 16:39:09 -0400

aws-sdk-for-php (2.6.6-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Updated STS service description
  * Updated CloudSearch service description
  * Prepping for the 2.6.6 release.

  [ David Prévot ]
  * Document embeded phar copyright

 -- David Prévot <taffit@debian.org>  Sat, 31 May 2014 08:44:14 -0400

aws-sdk-for-php (2.6.5-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Updating Amazon EC2 to latest version
  * Updating ElasticBeanstalk model to latest version
  * Updating OpsWorksClient to the latest version
  * 2.6.5 release

 -- David Prévot <taffit@debian.org>  Mon, 26 May 2014 21:40:48 -0400

aws-sdk-for-php (2.6.4-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Prepping for the 2.6.4 release

 -- David Prévot <taffit@debian.org>  Wed, 21 May 2014 23:19:53 -0400

aws-sdk-for-php (2.6.3-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Updating the CloudFormation client
  * Adding new regions to Amazon CloudTrail
  * 2.6.3 release

 -- David Prévot <taffit@debian.org>  Thu, 15 May 2014 14:55:23 -0400

aws-sdk-for-php (2.6.2-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Updating Amazon SQS to the latest version
  * Prepping for the 2.6.2 release

 -- David Prévot <taffit@debian.org>  Tue, 06 May 2014 16:44:55 -0400

aws-sdk-for-php (2.6.1-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Added support for credential files and credential profiles
  * Updated OpsWorks model.
  * Updated EC2 model and added R3 instance types.
  * Prepped for 2.6.1 release.

  [ Michael Dowling ]
  * Better handling flags in stream wrapper errors

 -- David Prévot <taffit@debian.org>  Thu, 01 May 2014 08:34:03 -0400

aws-sdk-for-php (2.6.0-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Updated Redshift service description to support the service's latest update
    on 3/21/2014.
  * [BC] Updated the CloudSearch client to use the new 2013-01-01 API version
  * Updated the EC2 client to use the new 2014-02-01 API version.
  * Prep for 2.6.0 release

 -- David Prévot <taffit@debian.org>  Thu, 27 Mar 2014 17:32:25 -0400

aws-sdk-for-php (2.5.4-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Updated the Amazon CloudFront client to use the 2014-01-31 API version
  * Added support for access logs to the Elastic Load Balancing client

  [ Michael Dowling ]
  * Adding support for AWS_SECRET_ACCESS_KEY and cleaning up credentials
  * Using realpath when possible to clean up dot segments in relative URLs
  * Moving X-Amz-* headers to the query string with pre-signed URLs
  * Updating S3 stream wrapper to support console style sub-folders.
  * Prepping for the 2.5.4 release

 -- David Prévot <taffit@debian.org>  Sat, 22 Mar 2014 11:19:26 -0400

aws-sdk-for-php (2.5.3-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Prepping for the 2.5.3 release

 -- David Prévot <taffit@debian.org>  Sat, 08 Mar 2014 15:15:15 -0300

aws-sdk-for-php (2.5.2-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Updates for version 2.5.2

 -- David Prévot <taffit@debian.org>  Fri, 31 Jan 2014 09:25:22 -0400

aws-sdk-for-php (2.5.1-2) unstable; urgency=low

  * Upload to unstable, as owncloud 6, and set urgency to low

 -- David Prévot <taffit@debian.org>  Wed, 22 Jan 2014 09:50:37 -0400

aws-sdk-for-php (2.5.1-1) experimental; urgency=medium

  [ David Prévot ]
  * Move path to be PSR-0 compliant, thanks to Adam Williamson

  [ Jeremy Lindblom ]
  * Updated the Auto Scaling client to support the newest features
    (attach instances, describe limits, etc.)

  [ Michael Dowling ]
  * Prepping for the 2.5.1 release

 -- David Prévot <taffit@debian.org>  Sat, 11 Jan 2014 17:43:19 -0400

aws-sdk-for-php (2.5.0-1) experimental; urgency=low

  [ Jeremy Lindblom ]
  * Updated the CloudFront and Elastic Transcoder clients with the newest
    features
  * Added China region support to various services
  * Prepping for the 2.5.0 release

  [ David Prévot ]
  * Add upstream changelog from Git

 -- David Prévot <taffit@debian.org>  Tue, 24 Dec 2013 11:23:57 -0400

aws-sdk-for-php (2.4.12-1) experimental; urgency=medium

  [ Jeremy Lindblom ]
  * Added support for Amazon Kinesis. Resolves #179
  * Added support for global secondary indexes to the Amazon DynamoDB client

  [ Michael Dowling ]
  * Allowing the SDK to work with Guzzle 3.7 through 3.8
  * Preparing the 2.4.12 release

  [ David Prévot ]
  * Add ownCloud for Debian to uploaders
  * Document upstream Git source
  * Add upstream changelog from Git

 -- David Prévot <taffit@debian.org>  Sun, 15 Dec 2013 14:36:49 -0400

aws-sdk-for-php (2.4.11-1) experimental; urgency=low

  [ Michael Dowling ]
  * Removing enums from the Amazon EC2 model to prevent client side failures
    for brand new enum values. Adding a few missing members to the EC2 model
    Bumping API version

  [ Jeremy Lindblom ]
  * Updated the Amazon RDS client to use the 2013-09-09 API version.
  * Version bump for 2.4.11

  [ David Prévot ]
  * Remove self from copyright holders

 -- David Prévot <taffit@debian.org>  Wed, 27 Nov 2013 12:15:47 -0400

aws-sdk-for-php (2.4.10-1) experimental; urgency=low

  [ Jeremy Lindblom ]
  * Added SAML-related features to the IAM and STS clients
  * Added support for new Redshift features to the SDK
  * Added support for AWS CloudTrail
  * Version bump for 2.4.10

 -- David Prévot <taffit@debian.org>  Mon, 18 Nov 2013 19:29:08 -0400

aws-sdk-for-php (2.4.9-1) experimental; urgency=low

  * Imported Upstream version 2.4.9
  * Bump pkg-php-tools build-dependency

 -- David Prévot <taffit@debian.org>  Sat, 09 Nov 2013 14:58:43 -0400

aws-sdk-for-php (2.4.8-1) experimental; urgency=low

  * Imported Upstream version 2.4.8
  * Change section to php
  * Update build-dependency to pear-channels
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Mon, 04 Nov 2013 13:45:03 -0400

aws-sdk-for-php (2.4.7-1) experimental; urgency=low

  * Imported Upstream version 2.4.7

 -- David Prévot <taffit@debian.org>  Sat, 19 Oct 2013 22:36:57 -0400

aws-sdk-for-php (2.4.6-1) experimental; urgency=low

  * Imported Upstream version 2.4.6

 -- David Prévot <taffit@debian.org>  Sat, 14 Sep 2013 11:55:59 -0400

aws-sdk-for-php (2.4.5-1) experimental; urgency=low

  * Imported Upstream version 2.4.5

 -- David Prévot <taffit@debian.org>  Wed, 04 Sep 2013 19:37:44 -0400

aws-sdk-for-php (2.4.2-1) experimental; urgency=low

  * Imported Upstream version 2.4.2
  * Bump pkg-php-tools version for package name overrides

 -- David Prévot <taffit@debian.org>  Wed, 07 Aug 2013 20:45:32 +0200

aws-sdk-for-php (2.4.1-1) experimental; urgency=low

  * New upstream release
  * Refer to Apache-2.0 from /usr/share/common-licenses

 -- David Prévot <taffit@debian.org>  Fri, 12 Jul 2013 11:11:03 -0400

aws-sdk-for-php (2.4.0-1) experimental; urgency=low

  * New upstream release
  * Adapt packaging to version 2

 -- David Prévot <taffit@debian.org>  Sun, 30 Jun 2013 21:35:39 -0400

aws-sdk-for-php (1.5.6.2-1) unstable; urgency=low

  * Initial Release (Closes: #705070)

 -- David Prévot <taffit@debian.org>  Tue, 09 Apr 2013 17:44:04 -0400
